textarea {
  width:300px;
  height:40px;
  display:block;
  margin-bottom:10px;
}

.zelenybtn {
  background-color:#30E637;
  border-color: #30A122;
}

.landingbtns { display:inline-block; background:#2284A1; padding:10px 20px; color:white; margin: 5px 10px; }
.landingbtns:hover { background:white;}

.maincontentfk { color:black; font-size:1.5em;}
.maincontentfk a:link, .maincontentfk a:visited, .fklink:link, .fklink:visited { text-decoration:underline;}
.maincontentfk a:hover, .fklink:hover { text-decoration:none;}
.center_text{text-align:center;}


.fk_form {max-width:480px;  margin-left:auto; margin-right:auto; margin-bottom:60px; display:block;}

.formular {margin-top:30px; font-size:1.5em;}
.formular input[type="radio"] + label {color:white; display: inline-block; margin:0 !important;}
.formular input[type="radio"] { padding-right:20px; margin:0 !important; margin-right:10px !important;}
.formular input[type="checkbox"] + label { display: inline-block; margin:0 !important;}
.formular input[type="checkbox"] { padding-right:20px; margin:0 !important; margin-right:10px !important;}
.formular .panel.callout { margin-bottom:2px;}

.paginationfk {margin-top:10px;}
.paginationfk li>a, .paginationfk li span {font-size:1.5em !important;}

.terminyobjednatobsadeny { display:inline-block; margin-bottom:5px; }
.headingoo { display:block; margin-bottom:10px; }

.xxllarge { font-size:3em !important; /*padding: 2em 1em;*/}
.xllarge { font-size:2em !important; }
label small {text-transform: none !important;}



.mojeterminy_zoznam {margin:0;}

table.mojeterminy {font-size:0.7em}

.divJedenDen {
    display: table;
    width:auto;
    border-spacing:5px;/*cellspacing:poor IE support for  this*/
    margin-left:auto;
    margin-right:auto;
}
.cellJedenDen { float:left;/*fix for  buggy browsers*/
        display:table-column;
        width:180px;
        margin-right:20px;
        margin-bottom:40px;
        /*float:left; display:block;*/}

h2.vop { font-size:1em; font-weight:bold;}
/*ol#myList {
    list-style-type:decimal;
}*/

OL.myList { counter-reset: item }
/*LI.myListTitle:after { content: counters(item, ".") " "; counter-increment: item }*/
.myList LI { display: block }
.myList LI:before { content: counters(item, ".") ". "; counter-increment: item }

.alertify-log-custom {
			background: blue;
		}
